<template>
  <v-footer class="bg-green">

  <div class="px-4 py-2 text-center w-100">
    {{ new Date().getFullYear() }} — <strong>Биглион</strong>
  </div>
  </v-footer>
</template>

<script>
export default {
  name: 'Footer',
  data() {
    return {
      icons: [
        'mdi-facebook',
        'mdi-twitter',
        'mdi-linkedin',
        'mdi-instagram',
      ],
    }
  }
}
</script>
